<!DOCTYPE html>
<html>
    <head>
        <title>
            Ini Judul
        </title>
        
    </head>
    <body>
        <h1>
            Ini home
        </h1>
        <h2>
            <%= pesan %>
        </h2>
        <% if (!masuk) {%>
            <span class="text">Belum Login?
                <a href="/login" class="text signup-text">Login Disini</a>
            </span>
        <% } else {%>
            <span><a href="/data" class="text signup-text">Lihat data</a></span>
        <% } %>
    </body>
</html>